﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tiingo.Results", "Tiingo.Results\Tiingo.Results.csproj", "{2B1CD0F0-628B-4F81-8AE9-9ACAAD6555A4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tiingo.ResultsTest", "Tiingo.ResultsTest\Tiingo.ResultsTest.csproj", "{B7273DB3-C319-413E-BC6E-41B9CCA94A21}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tiingo.WebCode", "..\..\Tiingo.WebStatus\Tiingo.WebStatus\Tiingo.WebCode.csproj", "{7BE2321E-1AA8-4C45-8B0A-18A3C587420F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tiingo.WebCodeTest", "..\..\Tiingo.WebStatus\Tiingo.WebStatusTest\Tiingo.WebCodeTest.csproj", "{0BE736C7-B413-45FB-B3FE-8D9BCFAECDFA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tiingo.Metadata", "..\..\Tiingo.Metadata\Tiingo.Metadata\Tiingo.Metadata\Tiingo.Metadata.csproj", "{0DECE782-A3DA-49CB-ADED-F6FE84C38E4F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tiingo.MetadataTest", "..\..\Tiingo.Metadata\Tiingo.Metadata\TestTiingoMetadata\Tiingo.MetadataTest.csproj", "{35D00269-F6C7-4F15-B456-DE131ADCDAF1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2B1CD0F0-628B-4F81-8AE9-9ACAAD6555A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B1CD0F0-628B-4F81-8AE9-9ACAAD6555A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B1CD0F0-628B-4F81-8AE9-9ACAAD6555A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B1CD0F0-628B-4F81-8AE9-9ACAAD6555A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7273DB3-C319-413E-BC6E-41B9CCA94A21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7273DB3-C319-413E-BC6E-41B9CCA94A21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7273DB3-C319-413E-BC6E-41B9CCA94A21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7273DB3-C319-413E-BC6E-41B9CCA94A21}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BE2321E-1AA8-4C45-8B0A-18A3C587420F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BE2321E-1AA8-4C45-8B0A-18A3C587420F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BE2321E-1AA8-4C45-8B0A-18A3C587420F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BE2321E-1AA8-4C45-8B0A-18A3C587420F}.Release|Any CPU.Build.0 = Release|Any CPU
		{0BE736C7-B413-45FB-B3FE-8D9BCFAECDFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0BE736C7-B413-45FB-B3FE-8D9BCFAECDFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0BE736C7-B413-45FB-B3FE-8D9BCFAECDFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0BE736C7-B413-45FB-B3FE-8D9BCFAECDFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{0DECE782-A3DA-49CB-ADED-F6FE84C38E4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DECE782-A3DA-49CB-ADED-F6FE84C38E4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DECE782-A3DA-49CB-ADED-F6FE84C38E4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DECE782-A3DA-49CB-ADED-F6FE84C38E4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{35D00269-F6C7-4F15-B456-DE131ADCDAF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35D00269-F6C7-4F15-B456-DE131ADCDAF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35D00269-F6C7-4F15-B456-DE131ADCDAF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35D00269-F6C7-4F15-B456-DE131ADCDAF1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8F4F8290-BA3F-41A9-9C6F-0F1B435AAE0E}
	EndGlobalSection
EndGlobal
